Locations
Create location
Create a new location for the organization.
Required scopes: location:manage
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
*/*
curl -X POST "https://api.stemp.app/api/v1/locations" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{
"id": "string",
"object": "string",
"name": "string",
"address": "string",
"city": "string",
"country": "string",
"countryCode": "string",
"postalCode": "string",
"latitude": 0.1,
"longitude": 0.1,
"googlePlaceId": "string",
"phone": "string",
"nickname": "string",
"verified": true,
"reviewsReady": true,
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}